G21-2023 - Feature #899
Feature # 889 (In Progress): Wiki Editing Page

Begin Creating Wiki Structure
12/14/2023 04:09 PM - Tomas BRAND SASTRE

Status: In Progress Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Satya Sai Abhiram OGGU % Done: 100%
Category: Estimated time: 2.50 hours
Target version: Spent time: 10.00 hours
Description

Tasks:

e Think about and create the main page for the Wiki ~ title, sections (with section links), anything you need.

e Add a brief introduction, members and roles (with pictures if possible).

¢ Possibly a section containing the team's working style/structure (e.g. using a Discord server for team communication, using
"blablabla" as a coding environment for the programmers, etc.). Although this feature is not urgent as there are still several
aspects to decide, try editing it from time to time.

For supervisor: Keep the PM on track of the progress. When finished, explain him the results in detail.

Subtasks:

Feature # 906: Ayato's Tasks Resolved
Feature # 907: Seongjoon's Tasks New
Feature # 915: Abhi's Tasks New
History

#1 - 12/21/2023 01:21 PM - Satya Sai Abhiram OGGU
- % Done changed from 0 to 80

#2 - 12/21/2023 01:29 PM - Satya Sai Abhiram OGGU

- Status changed from New to In Progress
